<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>hangedbasementscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>While mutilated beyond recognition, the corpse before you appears to be that of a young dark elf woman, with numerous parts covered in gray-blue skin and long dark hair. Your mind searches for other possibilities, but in your heart, you know the body before you is Arvelyn.</Source>
      <Dest>識別できないほどに切断されているが、各部位の大半を占める青灰色の肌と長い黒髪から、若いダークエルフ女性の死体らしい。他の可能性はないか探りつつも、心の中ではアーヴェリンだと分かっていた。</Dest>
    </String>
  </Content>
</SSTXMLRessources>